@charset "utf-8";
/* CSS Document */

/*   FONT FACE  */

@font-face {
    font-family: 'Swis721BTRoman';
    src: url('fontsFiles/swiss-webfont.eot');
    src: url('fontsFiles/swiss-webfont.eot?#iefix') format('eot'),
         url('fontsFiles/swiss-webfont.woff') format('woff'),
         url('fontsFiles/swiss-webfont.ttf') format('truetype'),
         url('fontsFiles/swiss-webfont.svg#webfont1FfSmeaQ') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Swis721BTBold';
    src: url('fontsFiles/swissb-webfont.eot');
    src: url('fontsFiles/swissb-webfont.eot?#iefix') format('eot'),
         url('fontsFiles/swissb-webfont.woff') format('woff'),
         url('fontsFiles/swissb-webfont.ttf') format('truetype'),
         url('fontsFiles/swissb-webfont.svg#webfonteT3MoIrO') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Swis721BlkBTBlack';
    src: url('fontsFiles/swissk-webfont.eot');
    src: url('fontsFiles/swissk-webfont.eot?#iefix') format('eot'),
         url('fontsFiles/swissk-webfont.woff') format('woff'),
         url('fontsFiles/swissk-webfont.ttf') format('truetype'),
         url('fontsFiles/swissk-webfont.svg#webfont9e0gh9d8') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Swis721LtBTLight';
    src: url('fontsFiles/swissl-webfont.eot');
    src: url('fontsFiles/swissl-webfont.eot?#iefix') format('eot'),
         url('fontsFiles/swissl-webfont.woff') format('woff'),
         url('fontsFiles/swissl-webfont.ttf') format('truetype'),
         url('fontsFiles/swissl-webfont.svg#webfontBfw92PaH') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	background:url(images/bg.jpg);
	background-repeat:repeat-x;
	margin:0 auto;
}
#container {
	background:#FFF;
	width:970px;
	height:1000px;
	margin:0 auto 0 auto;
	font-family: 'Swis721LtBTLight', arial, helvetica;
}
#header {
	float:left;
	width:970px;
	margin: 0 auto 0 auto;
}

#logo {
	float:left;
	width:287px;
	height:70px;
	margin:15px 0 0 10px;
}
#menutop {
	width:500px;
	float:left;
	font-size:13px;
	height:40px;
	margin-left:170px;
}
#menutop img{
	margin:0 0 0 5px;
}
#menutop ul {
	float: left;
	list-style:none;
	padding: 0;
}
#menutop ul li {
	float:left;
	margin-right:10px;
}
#menutop ul li a{
	color:#000;
	text-decoration:none;
}
#menu {
	width:800px;
	float:left;
	font-size:17px;
	height:40px;
	margin-left:328px;
	margin-bottom:30px;
}
#menu strong {
	color:#ea0000;
}
#menu img{
	margin:0 5px 0 5px;
}
#menu ul {
	float: left;
	list-style:none;
	padding: 0;
}
#menu ul li {
	float:left;
	margin-right:14px;
}
#menu ul li a{
	color:#000;
	text-decoration:none;
}
#menuc {
	width:800px;
	float:left;
	font-size:17px;
	height:40px;
	margin-left:303px;
	margin-bottom:30px;
}
#menuc strong {
	color:#ea0000;
}
#menuc img{
	margin:0 5px 0 5px;
}
#menuc ul {
	float: left;
	list-style:none;
	padding: 0;
}
#menuc ul li {
	float:left;
	margin-right:14px;
}
#menuc ul li a{
	color:#000;
	text-decoration:none;
}
h3 {
	font-family: 'Swis721LtBTLight' ,Arial, Helvetica;
	color:#ea0000;
}
h2 {
	font-family: 'Swis721LtBTLight' ,Arial, Helvetica;
	color:#1A1A1A;
}
h1 {
	font-family: 'Swis721LtBTLight' ,Arial, Helvetica;
	color:#1A1A1A;
}
p {
	font-family: 'Swis721BTRoman', arial, helvetica;
	font-size:13px;
	text-align:justify;
	color:#4D4D4D;
}
strong {
	font-family: 'Swis721BTBold' ,Arial, Helvetica;
	color:#009036;
}
strongt {
	font-family: 'Swis721BTBold' ,Arial, Helvetica;
	color:#000;
}
strongp {
	font-family: 'Swis721BTRoman' ,Arial, Helvetica;
	color:#009036;
}
#sliderContainer { 
	width:970px; 
	height:226px; 
	float:left;
	position: relative; 
	margin: 0 auto; 
	}
.slideContent {  
	width: 970px;
	}

.slide h3 {  
	font: 26px/1em 'Rokkitt', serif; 
	color: #FFF;  
	margin: 0 0 5px 0; 
	}

.slide p { 
	font-size: 14px; 
	color: #FFF; 
	margin: 0; 
	}

.jFlowSlideContainer { 
	overflow: hidden; 
	}

.jFlowSlideContainer a { 
	color: #F90; 
	text-decoration: none; 
	font-style: italic; 
	}

.jFlowSlideContainer a:hover { 
	text-decoration: none; 
	}

.jFlowSlideContainer a:focus {
	position: relative; 
	top: 1px; 
	}

/*.jFlowNext { 
	background:url("images/arrows.png") no-repeat scroll 0 -35px transparent; 
	height:130px; 
	position:absolute; 
	top:75px; 
	right: -50px; 
	width:50px; 
	cursor:pointer; 
	}

.jFlowPrev { 
	background:url("images/arrows.png") no-repeat scroll -84px -35px transparent; 
	height:130px; 
	position:absolute; 
	top:75px; 
	left: -50px; 
	width:50px; 
	cursor:pointer; 
	}

.jFlowPrev:hover { 
	background-position: -84px -235px; 
	}

.jFlowNext:hover { 
	background-position: 0px -235px; 
	}*/

/* controller pagination */

#myController {
	position: absolute; 
	top: 5px; 
	right: 5px; 
	}

.jFlowControl { 
	background:url("images/bullet.png") no-repeat scroll 0px 0px transparent;  
	float: left; 
	width: 15px; 
	height: 15px;
	}

.jFlowControl:hover { 
	background-position: -32px 0px; 
	cursor: pointer; 
	}

.jFlowSelected, .jFlowSelected:hover {
	background-position: -15px 0px;   
	}
	
#content {
	float:left;
	width:970px;
}
#title {
	float:left;
	color:#ea0000;
	margin:10px 0 0 25px;
}
#title img {
	float:left;
	margin:-10px 0 0 -18px;
}
#images {
	float:left;
	margin:15px 0 5px -5px;
}
#quienes {
	width:405px;
	height:390px;
	float:left;
	border-style: solid;
	border-color:#999;
	border-width:thin;
	margin:15px 0 0 12px;
	padding:15px;
}
#titleboxindex {
	float:left;
	margin:-15px 0 0 5px;
}
#imagesinbox {
	float:left;
	margin:15px 0 5px 0;
}
.titlebox {
	float:left;
	color:#000;
	margin:-20px 0 0 5px;
}
.titlebox h2{
	float:left;
	margin:10px 0 0 10px;
}
#titleboxindex img {
	float:left;
	margin:-10px 0 10px 0;
}
#mision {
	width:212px;
	height:390px;
	float:left;
	border-style: solid;
	border-color:#999;
	border-width:thin;
	margin:15px 0 0 12px;
	padding:15px;
}
#vision {
	width:212px;
	height:390px;
	float:left;
	border-style: solid;
	border-color:#999;
	border-width:thin;
	margin:15px 0 0 12px;
	padding:15px;
}
.box {
	width:200px;
	height:800px;
	float:left;
	border-style: solid;
	border-color:#999;
	border-width:thin;
	margin:15px 0 0 8px;
	padding:15px;
}
.box p{
	float:left;
	margin:10px 0 12px 0;
}
.table{
	float:left;
	margin:10px 0 0 0;
}
.boxclima {
	width:280px;
	height:740px;
	float:left;
	border-style: solid;
	border-color:#999;
	border-width:thin;
	margin:15px 0 0 8px;
	padding:15px;
}
.boxclima p {
	float:left;
	margin:10px 0 12px 0;
}
.boxclima ul {
	float: left;
	list-style:circle inside;
	padding: 0;
	text-decoration:none;
}
.boxclima li {
	margin:5px 0 5px 5px;
}
.boxclima ul li a{
	color:#000;
	text-decoration:none;
}
.boxclima ul li a:hover{
	font-weight:bold;
	color:#ea0000;
	text-decoration:none;
}
#imagesclima {
	float:left;
	margin:15px 0 5px 0;
}
.boxpro {
	width:200px;
	height:750px;
	float:left;
	border-style: solid;
	border-color:#999;
	border-width:thin;
	margin:15px 0 0 8px;
	padding:15px;
}
.boxpro p {
	float:left;
	margin:10px 0 12px 0;
}
.boxpro ul {
	float: left;
	list-style:circle inside;
	padding: 0;
	text-decoration:none;
}
.boxpro li {
	margin:5px 0 5px 5px;
}
.boxpro ul li a{
	color:#000;
	text-decoration:none;
}
.boxpro ul li a:hover{
	font-weight:bold;
	color:#ea0000;
	text-decoration:none;
}
.boxcontact {
	width:870px;
	height:430px;
	float:left;
	padding:0 50px 0 50px;
}
.boxcontact h3{
	color:#4D4D4D;
	text-align:justify;
}
#linea {
	float:left;
	margin:20px 0 0 11px;
}
#logoq {
	float:left;
	width:90px;
	height:60px;
}
#info {
	float:left;
	width:965px;
	border-bottom:solid;
	border-bottom-width:1px;
	border-bottom-color: #999;
}
#info p {
	font-family: 'Swis721BTRoman' ,Arial, Helvetica;
	color:#4D4D4D;
	font-size:11px;
}
#copyright {
	float:left;
	width:600px;
}
#copyright p {
	font-family: 'Swis721BTRoman' ,Arial, Helvetica;
	color:#4D4D4D;
	font-size:11px;
}
form {
	float:left;
	width:800px;
	margin:0 0 0 60px;
}
.one-third {
	float:left;
	width:250px;
}
.one-third input {
	border:1px solid #4D4D4D;
	box-shadow: 0px 3px 7px #CCC, 0 0 0 10px #FFF inset;
}
form .full {
	float:left;
	width:750px;
}
.full textarea {
	border:1px solid #4D4D4D;
	box-shadow: 0px 3px 7px #CCC, 0 0 0 10px #FFF inset;
}
form button {
	float:left;
	width:130px;
	clear:both;
}
